.eb-container {
  background: #ffffff;
  padding: 10px;
}
.eb-page-heading, .eb-message, .eb-description {
  text-align:left;
}
.eb-message {
  padding-bottom:25px;
}
.text-info, .eb-notice-message {
  font-size: 14px;
  color: red !important;
  font-weight: 400;
}
.center, .text-center {
  text-align: left !important;
}